[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarArrayUnlock

Release data captured by VarArrayLock

## Declaration

Source position: variants.pp line 134

`procedure VarArrayUnlock(`
`const A: Variant`
`);`

## Arguments

`A` |  | Variant to lock

## Description

VarArrayUnlock unlocks the variant array A that was previously locked using VarArrayLock.

## See also

VarArrayLock |  | get a pointer to data of a variant array